export const jobList = [
  {label:'互联网医院医生',value:'doctor'},
  {label:'互联网医院药师',value:'pharmacist'},
]

export const jobMap = jobList.reduce((acc, item) => {
  acc[item.value] = item.label;
  return acc;
}, {});